<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.112998962402</MDI>
      <MDI key="STATISTICS_MEAN">10.048977682297</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.170000076294</MDI>
      <MDI key="STATISTICS_STDDEV">7.6910782305504</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
